libappimage.so.0 libappimage0 #MINVER#
* Build-Depends-Package: libappimage-dev
 appimage_create_thumbnail@Base 0.1.6
 appimage_extract_file_following_symlinks@Base 0.1.6
 appimage_get_elf_section_offset_and_length@Base 0.1.6
 appimage_get_elf_size@Base 0.1.6
 appimage_get_md5@Base 0.1.6
 appimage_get_type@Base 0.1.6
 appimage_is_registered_in_system@Base 0.1.6
 appimage_is_terminal_app@Base 0.1.6
 appimage_list_files@Base 0.1.6
 appimage_print_binary@Base 0.1.6
 appimage_print_hex@Base 0.1.6
 appimage_read_file_into_buffer_following_symlinks@Base 0.1.6
 appimage_register_in_system@Base 0.1.6
 appimage_registered_desktop_file_path@Base 0.1.6
 appimage_shall_not_be_integrated@Base 0.1.6
 appimage_string_list_free@Base 0.1.6
 appimage_type1_close@Base 0.1.6
 appimage_type1_get_desktop_filename_and_key_file@Base 0.1.6
 appimage_type1_is_terminal_app@Base 0.1.6
 appimage_type1_open@Base 0.1.6
 appimage_type1_register_in_system@Base 0.1.6
 appimage_type1_shall_not_be_integrated@Base 0.1.6
 appimage_type2_close@Base 0.1.6
 appimage_type2_extract_file_following_symlinks@Base 0.1.6
 appimage_type2_extract_regular_file@Base 0.1.6
 appimage_type2_get_desktop_filename_and_key_file@Base 0.1.6
 appimage_type2_is_terminal_app@Base 0.1.6
 appimage_type2_open@Base 0.1.6
 appimage_type2_register_in_system@Base 0.1.6
 appimage_type2_resolve_symlink@Base 0.1.6
 appimage_type2_shall_not_be_integrated@Base 0.1.6
 appimage_type_1_create_handler@Base 0.1.6
 appimage_type_2_create_handler@Base 0.1.6
 appimage_unregister_in_system@Base 0.1.6
 build_installed_desktop_file_path@Base 0.1.6
 create_appimage_handler@Base 0.1.6
 create_parent_dir@Base 0.1.6
 delete_thumbnail@Base 0.1.6
 desktop_integration_create_tempdir@Base 0.1.6
 desktop_integration_extract_relevant_files@Base 0.1.6
 desktop_integration_modify_desktop_file@Base 0.1.6
 desktop_integration_move_files_to_user_data_dir@Base 0.1.6
 desktop_integration_remove_tempdir@Base 0.1.6
 dummy_extract_file@Base 0.1.6
 dummy_get_file_name@Base 0.1.6
 dummy_traverse_func@Base 0.1.6
 extract_appimage_file_command@Base 0.1.6
 extract_appimage_file_name@Base 0.1.6
 extract_appimage_icon@Base 0.1.6
 extract_appimage_icon_command@Base 0.1.6
 extract_icon_path_prefix@Base 0.1.6
 find_app_icons@Base 0.1.6
 find_desktop_file@Base 0.1.6
 g_key_file_load_from_squash@Base 0.1.6
 get_thumbnail_path@Base 0.1.6
 is_handler_valid@Base 0.1.6
 is_iso_9660_file@Base 0.1.6
 load_desktop_file@Base 0.1.6
 match_type_1_magic_bytes@Base 0.1.6
 mk_base_dir@Base 0.1.6
 move_app_icons@Base 0.1.6
 move_desktop_file@Base 0.1.6
 move_diricon_as_app_icon@Base 0.1.6
 move_file@Base 0.1.6
 move_icon_file@Base 0.1.6
 move_icon_to_destination@Base 0.1.6
 read_appimage_file_into_buffer_command@Base 0.1.6
 read_file_offset_length@Base 0.1.6
 read_icon_name_from_desktop_file@Base 0.1.6
 replace_str@Base 0.1.6
 save_desktop_file@Base 0.1.6
 sqfs_lookup_path_resolving_symlinks@Base 0.1.6
 sqfs_read_regular_inode@Base 0.1.6
 squash_extract_inode_to_file@Base 0.1.6
 squash_get_matching_files_install_icons_and_mime_data@Base 0.1.6
 traverse_handler_extract_relevant_desktop_integration_files@Base 0.1.6
 type1_extract_file@Base 0.1.6
 type1_get_file_link@Base 0.1.8
 type1_get_file_name@Base 0.1.6
 type1_read_file_into_buf@Base 0.1.6
 type1_traverse@Base 0.1.6
 type2_extract_file@Base 0.1.6
 type2_get_file_link@Base 0.1.8
 type2_get_file_name@Base 0.1.6
 type2_read_file_into_buf@Base 0.1.6
 type2_traverse@Base 0.1.6
 unregister_using_md5_id@Base 0.1.6
 user_home@Base 0.1.6
 vendorprefix@Base 0.1.6
 write_edited_desktop_file@Base 0.1.6
 xdg_cache_home@Base 0.1.6
 xdg_config_home@Base 0.1.6
 xdg_data_home@Base 0.1.6
